{% extends 'base.html.twig' %}

{% block title %}Registration{% endblock %}

{% block body %}
    <div class="section">
        <!-- container -->
        <div class="container">
            <!-- row -->
            <div class="row">

                <!-- section title -->
                <div class="col-md-12">
                    <div class="section-title">
                        <h3 class="title">S'enregistrer</h3>
                        {{ form_start(form) }}
                        {{ form_widget(form) }}
                        <button type="submit" class="btn btn-outline-secondary">S'enregistrer</button>
                        {{ form_end(form) }}
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
